body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.anglebeadon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #996633;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	line-height: 26px;
	height: 26px;
	padding: 10px;
}
.anglebead1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #b39144;
	text-decoration: none;
	font-weight: bold;
	line-height: 26px;
	height: 26px;
	padding: 10px;
}
a.anglebead1:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #996633;
}
li {
	display: inline;
	list-style-type: none;
}
.anglebead2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-decoration: none;
	font-weight: 400;
	color: #000000;
}
.anglebeadcontact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #333333;
}
a.anglebeadcontact:hover {
	text-decoration: underline;
}
.anglebead3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #333333;
}
a.anglebead3:link {
	color:#336699;
	background-image: url(angle_beadlink.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
}
a.anglebead3:visited {
	color:#333333;
	background-image: url(angle_beadlink.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
}
a.anglebead3:active {
color:#FF0000;}
a.anglebead3:hover {
	text-decoration: underline;
}
.anglebead5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	padding-right: 10px;
	padding-left: 10px;
}
.anglebeadmore {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #cc0000;
	padding: 10px;
}
a.anglebeadmore:hover {
	font-weight: 800;
}
.anglebead4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #333333;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.anglebead6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #996633;
	text-decoration: underline;
	font-weight: bold;
}
a.anglebead6:hover {
color:#000000;
}
.anglebead7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: capitalize;
	color: #b39144;
	text-decoration: underline;
	line-height: 180%;
}
a.anglebead7:hover {
	color: #000000;
}